@charset "utf-8";



#estimate {
	width:100%;
}


#service,
#totalservice,
#corporation,
#safe,
#recruit,
#link{
	width:710px;
}

#service h2,
#totalservice h2,
#corporation h2,
#safe h2,
#recruit h2,
#link h2 {
	border: 5px double #FFFFFF;
	background: none repeat scroll 0 0 #3FA836;
	color:#fff;
	text-align:center;
	padding:10px;
	font-weight:bold;
	font-size:20px;
	letter-spacing: 10px;
}

#totalservice h3 {
	margin-left:10px;
}

#corporation table {
	width:650px;
	margin:auto;
}
#corporation th {
	width:150px;
	border:1px solid #999;
	background:#eee;
	padding:20px;
	
}
#corporation td {
	border:1px solid #999;
	padding:20px;
	line-height:20px;
}
#corporation ul li{
	list-style:none;
}
#corporation td li {
	padding:10px 0;
}

#corporation table.location {
	width:100%;
}
#corporation table.location td {
	border:none;
	padding:10px 0;
	vertical-align:top;
}

#recruit table {
	width: 680px;
	border: 0px;
	margin: 15px;
}
.recruit_td {
	background-color: #61D354;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	width: 100px;
	height: 50px;
}
#recruit td p {
	padding: 10px 15px;
}
#recruit_apply {
	text-align: center;
}
#link_set {
	width: 650px;
	margin: 15px;
	padding: 15px;
	border: 1px solid #999999;
}
#link_set a {
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 2px dotted;
}
#link_set p {
	margin-top: 5px;
}
#banner_sample {
	width: 650px;
	margin: 20px 30px;
}

/**************************************************50
 * footer
 **************************************************/
ul.center_list {
	text-align:center;
}
ul.center_list li {
	border-left: 1px solid #999999;
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0 10px;
}
ul.center_list li.first {
    border-left: 0 none;
    padding-left: 0;
}
ul.center_list a {
    color: #666666;
    text-decoration: none;
}
ul.center_list a:hover {
	text-decoration: underline;
}

#sitemap ul {
	margin:0 0 0 10px;
}
#sitemap li {
	line-height: 2em;
}
ul.page li{
	margin: 0 0 0 10px;
    padding: 0 0 0 20px;
}

/**************************************************50
 * 
 **************************************************/
.topics {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #ccc;
height: 231px;
width: 446px;
margin: 0px;
padding: 0px;
overflow-x:hidden;
overflow-y:scroll;
text-align:left;
color:#666;

}
.topics table{
/* color:#F5367A;*/
width:100%;
margin:0;
padding:0;
letter-spacing:2px;
}
.topics td {
border-bottom:1px dotted #CCCCCC;
font-size:12px;
padding: 10px 10px;
vertical-align:middle;
line-height:140%;
}
.topics td.front {
	background:#FFF9DF;
}
.topics td.rear {
	
}
.topics td:hover {
background-color:#F0F0F0;
}
.topics a {
cursor:pointer;
text-decoration:none;
}
.topics a:link {
color: #FF4C97;
text-decoration:none;
}
.topics a:visited {
color: #FF4C97;
text-decoration:none;
}
.topics a:hover {
text-decoration:underline;
color: #FF4C97;
}
.topics a:active {
color: #FF4C97;
text-decoration:none; 
}

/**************************************************50
 * home
 **************************************************/
#home {
	/*padding: 0px 0px 10px 10px;*/
	padding: 0px 10px 10px 10px;
}

#home img.line {
	margin: 10px 0px;
}
/***** maintenance *****/
#home .maintenance {
background:#FFFFFF none repeat scroll 0 0;
color: red;
border:1px red solid;
height: 85px;
width: 466px;
margin: 0px;
padding: 0px;
overflow-x:hidden;
overflow-y:scroll;
text-align:left;
}
#home .maintenance table {
color: #ff0000;
width:100%;
margin:0;
padding:0;
}
#home .maintenance td {
border-bottom:1px dotted #CCCCCC;
font-size:12px;
padding: 8px 5px;
vertical-align:middle;
}
#home .maintenance tr:hover {
background-color:#F0F0F0;
}
#home .maintenance a {
cursor:pointer;
text-decoration:none;
}
#home .maintenance a:link {
color: #ff0000;
text-decoration:none;
}
#home .maintenance a:visited {
color: #ff0000;
text-decoration:none;
}
#home .maintenance a:hover {
text-decoration:underline;
color: #ff0000;
}
#home .maintenance a:active {
color: #ff0000;
text-decoration:none; 
}


#home div.members {
background:#FD7F97 none repeat scroll 0 0;
border:0px solid #FD7E97;
width: 468px;
margin: 0px;
padding: 0px;
position:relative;
}
/****** presents *****/
#home div.presents {
background:#fff none repeat scroll 0 0;
border:0px solid #FD7E97;
width: 468px;
margin: 0px;
padding: 0px;
}
#home div.presents a.pink {
cursor:pointer;
text-decoration:none;
}
#home div.presents a:link.pink {
color: #FE4EAB;
text-decoration:none;
}
#home div.presents a:visited.pink {
color: #FE4EAB;
text-decoration:none;
}
#home div.presents a:hover.pink {
text-decoration:underline;
/*color: #FFCFDB;*/
color:#FE4EAB;
}
#home div.presents a:active.pink {
color: #FE4EAB;
text-decoration:none; 
}
img.bk2 {
background-color: #fff;
border: 1px solid #CCCCCC;
padding:0px;
margin:auto;
}
/***** contents *****/
#home div.contents {
background:#FFFBFB none repeat scroll 0 0;
width: 468px;
margin: 0px;
padding: 0px;
text-align:center;
}
#home table.contents {
margin:auto;
}
#home table.contents td {
vertical-align:top;
width:234px;
padding:5px 0px 0;
}

/***** topics *****/
#home div.topics {
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #FD7E97;
height: 200px;
width: 466px;
margin: 0px;
padding: 0px;
overflow-x:hidden;
overflow-y:scroll;
text-align:left;
color:#F5367A;
}
#home .topics table{
/* color:#F5367A;*/
width:100%;
margin:0;
padding:0;
}
#home .topics td {
border-bottom:1px dotted #CCCCCC;
font-size:12px;
padding: 8px 5px;
vertical-align:middle;
line-height:140%;
}
#home .topics td:hover {
background-color:#F0F0F0;
}
#home .topics a {
cursor:pointer;
text-decoration:none;
}
#home .topics a:link {
color: #FF4C97;
text-decoration:none;
}
#home .topics a:visited {
color: #FF4C97;
text-decoration:none;
}
#home .topics a:hover {
text-decoration:underline;
color: #FF4C97;
}
#home .topics a:active {
color: #FF4C97;
text-decoration:none; 
}



/**************************************************50
 * page_area
 **************************************************/
#page_area_wrap {
	padding: 0px 10px;
}

#page_area {
	text-align:center;
}


/**************************************************50
 * info_job
 **************************************************/
#info_job {
	text-align:center;
}
#info_job .item_list {
	border:1px solid #BE9382;
	background:#E3D0C9;
	width:550px;
	margin:auto;
	padding:5px;
	line-height:150%;
}
#info_job .item {
	width:450px;
	margin:auto;
	text-align:left;
	line-height:150%;
}
/**************************************************50
 * dict_work
 **************************************************/
#dict_work {
	text-align:center;
}
#dict_work .item_area {
	width:450px;
	margin:auto;
	text-align:left;
	
}
#dict_work .item {
	color:#2d4eff;
	font-size:15px;
	font-weight:bold;
}
#dict_work .explanation {
	line-height:150%;
	padding:5px;
}
#dict_work hr.hr450 {
	width:450px;
}
/**************************************************50
 * process
 **************************************************/
#process {
	text-align:center;
}

/**************************************************50
 * inquiry
 **************************************************/
#inquiry {
	width:500px;
	margin:auto;
}
/***** input *****/
#inquiry table.input {
	margin:auto;
	width:100%;
}
#inquiry table.input th {
	background-color:#E4E4E4;
	border: 1px solid #999;
	color: #000;
	font-weight:normal;
	padding: 10px;
}
#inquiry table.input th.required {
	background-color:#FA5B72;
	border: 1px solid #999;
	color: #fff;
	font-weight:normal;
	padding: 6px;
}
#inquiry table.input td {
	border: 1px solid #999;
	padding: 10px;
	text-align:left;
	vertical-align:top;
}

/***** conf *****/
#inquiry table.conf {
	width:100%;
}
#inquiry table.conf th {
	background-color:#ffd6cc;
	border: 1px solid #CFCFCF;
	color: #666;
	font-weight:normal;
	padding: 6px;
}
#inquiry table.conf td {
	background-color:#EBEBE4;
	border: 1px solid #CFCFCF; /* #ffd6cc; */
	color: #666;
	padding: 6px;
}
/**************************************************50
 * q_a
 **************************************************/
.q_a {
	background-image:url(qa/qa_index.gif);
	background-repeat:no-repeat;
	border-bottom:5px solid #F6377A;
	border-left:5px solid #F6377A;
	height:300px;
	width:560px;
	margin:10px auto;
	text-align: left;
}
.q_a li {
	line-height:250%;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-left:50px;
}

/**************************************************50
 * company
 **************************************************/
table.company {
	width:100%;
}
table.company th {
	background-color:#d9d9d9;
	border: 1px solid #e4e5e0;
	width: 150px;
	padding: 6px;
	text-align:center;
}
table.company td {
	border: 1px solid #e4e5e0;
	padding: 6px;
	text-align:left;
}

/**************************************************50
 * list_shop
 **************************************************/
#list_shop {
	padding: 0px 10px;
}
.list_shop {
	width:100%;
}
.list_shop .top {
	background-color:#C5CFE6;
	border: 1px solid #666;/* #BFBFBF */
	border-bottom:none;
	color:#F75A8F;
	/* padding:5px; */
	font-weight:bold;
	width:598px;
	float:left;
}
.list_shop .contents {
	border: 1px solid #BFBFBF;
}
.list_shop .bottom {
	border: 1px solid #C5CFE6;
	border-top:none;
}
table.type1 {
	width:100%;
}
table.type1 th {
	background-color:#C5CFE6;
	border: 1px solid #666;
	color:#666;
	padding: 6px;
}
table.type1 th.blue {
	background-color:#CDE8FF;
	
}
table.type1 td {
	border: 1px solid #666;
	padding: 6px;
}

table.shop {
 	width:100%;
}
.shop th {
	background-color:#ffe6e0;
	border: 1px solid #000;
	padding: 6px;
	text-align:left;
}
.shop td {
	border: 1px solid #000;
	padding: 6px;
	text-align:left;
	
}

/**************************************************50
 * shop_detail
 **************************************************/
#shop_detail {
	padding: 0px 10px;
}
#shop_detail .shop_detail_wrap {
	width:600px;
	margin:10px auto;
}
#shop_detail .shop_detail {
	border-left:1px solid #666;
	border-right:1px solid #666;
	margin-top:0;
	text-align:center;
}
#shop_detail .shop_name {
	font-size:15px;
	font-weight:bold;
	color:white;
	position:absolute;
	left:25px;
	bottom:7px;
}
#shop_detail .shop_button {
	position:absolute;
	right:0px;
	bottom:0px;
}
#shop_detail .shop_caption {
	color:#FF009A;
	font-size:15px;
	font-weight:bold;
	padding:10px;
	text-align:center;
}
#shop_detail .shop_comment {
	padding:5px;
	text-align:left;
}
#shop_detail .shop_urgent {
	background-color:#FFFFD2;
	border-bottom: 1px solid #7F7F74;
	text-align:left;
	padding:5px;
}
#shop_detail .shop_image{
	margin:10px;
	text-align:center;
}

#shop_detail .shop_mix {
	float:left;
	background-color:#E6E6F0;
	width:100%;
}
#shop_detail .shop_movie{
	float:left;
	padding:5px;
}
#shop_detail table.shop_picture{
	float:right;
}
#shop_detail table.shop_picture td {
	background-color:#fff;
	border:1px solid #445D9D;
	vertical-align:top;
	width:132px;
}
#shop_detail table.shop_picture dt {
	background-color:#C4C8E6;
	padding:5px;
}
#shop_detail table.shop_picture dd {
	background-color:#fff;
	min-height:30px;
	height: auto !important;
	height: 30px;
	text-align:left;
	padding:5px;
}

#shop_detail table.shop_picture_type2{
	float:left;
}
#shop_detail table.shop_picture_type2 td {
	background-color:#fff;
	border:1px solid #445D9D;
	vertical-align:top;
	width:149px;
}
#shop_detail table.shop_picture_type2 dt {
	background-color:#C4C8E6;
	padding:5px;
}
#shop_detail table.shop_picture_type2 dd {
	background-color:#fff;
	min-height:30px;
	height: auto !important;
	height: 30px;
	text-align:left;
	padding:5px;
}

#shop_detail table.shop_data {
	width:100%;
}
#shop_detail table.shop_data th {
	background-color:#C5CFE6;
	border: 1px solid #666;
	color:#666;
	border-left:none;
	padding: 6px;
	text-align:left;
}
#shop_detail table.shop_data td {
	border: 1px solid #666;
	border-right:none;
	padding: 6px;
	text-align:left;
}
#shop_detail table.shop_data th.blue {
	background-color: #CDE8FF;
}
#shop_detail table.shop_data td.blue {
	background-color: #fff;
}
#shop_detail .reception img {
	height:23px;
	margin-bottom:2px;
	margin-left:1px;
	margin-top:3px;
	padding:0;
}
#shop_detail .red_waku {
	background-color:#F5367A;
	color:#FFFFFF;
	padding-bottom:5px;
	padding-top:5px;
}
/**************************************************50
 * urgent
 **************************************************/
#urgent {
	padding: 0px 10px;
}

/**************************************************50
 * regist
 **************************************************/
#regist {
	padding: 0px 10px;
}
/***** input *****/
#regist table.input {
	width:100%;
	border-collapse:separate;
	border-spacing: 1px 1px;
	background-color: white;
	border: 1px solid #CFCFCF;
}
#regist table.input th {
	background-color:#E4E4E4;
	border: 1px solid #fff;
	color: #000;
	font-weight:normal;
	padding: 6px;
}
#regist table.input th.required {
	background-color:#FA5B72;
	border: 1px solid #fff;
	width:120px;
	color: #fff;
	font-weight:normal;
	padding: 6px;
}
#regist table.input td {
	border-bottom: 1px solid #FF80FF;
	padding: 6px;
}
#regist table.input td.top {
	border-top: 1px solid #ff80ff;
}

/***** conf *****/
#regist table.conf {
	width:100%;
}
#regist table.conf th {
	background-color:#ffd6cc;
	border: 1px solid #CFCFCF;
	color: #666;
	font-weight:normal;
	padding: 6px;
}
#regist table.conf td {
	background-color:#EBEBE4;
	border: 1px solid #CFCFCF; /* #ffd6cc; */
	color: #666;
	padding: 6px;
}
/**************************************************50
 * login
 **************************************************/
#login {
	padding: 0px 10px;
}
#login table.login {
	width:100%;
}
#login table.login th {
	background-color:#ffd6cc;
	border: 1px solid #CFCFCF;
	padding: 6px;
}
#login table.login td {
	background-color: #fff;
	border: 1px solid #CFCFCF;
	padding: 6px;
}
/**************************************************50
 * about_member
 **************************************************/
.about_member {
	width:574px;
	margin:auto;
}
.about_bottom {
	background-repeat:no-repeat;
	background-position:bottom;
	height:5px;
}
/**************************************************50
 * entry
 **************************************************/
#entry {
	padding: 0px 10px;
}
/***** input *****/
#entry table.input {
	width:100%;
	border-collapse:separate;
	border-spacing: 1px 1px;
	background-color: white;
	border: 1px solid #CFCFCF;
}
#entry table.input th {
	background-color:#E4E4E4;
	border: 1px solid #fff;
	color: #000;
	font-weight:normal;
	padding: 6px;
}
#entry table.input th.required {
	background-color:#FA5B72;
	border: 1px solid #CFCFCF;
	color: #fff;
	font-weight:normal;
	padding: 6px;
}
#entry table.input td {
	border-bottom: 1px solid #FF80FF;
	padding: 6px;
}
#entry table.input td.top {
	border-top: 1px solid #ff80ff;
}
.attachment {
border:1px inset gray;
color:#333;
width: 430px;
line-height:120%;
overflow-x:scroll;
overflow-y:hidden;
}
/***** conf *****/
#entry table.conf {
	width:100%;
}
#entry table.conf th {
	background-color:#ffd6cc;
	border: 1px solid #CFCFCF;
	color: #666;
	font-weight:normal;
	padding: 6px;
}
#entry table.conf td {
	background-color:#EBEBE4;
	border: 1px solid #CFCFCF; /* #ffd6cc; */
	color: #666;
	padding: 6px;
}
